@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --bs-primary: #dbbd10;
    --bs-secondary: #0d141a;
    --bs-success: #28a745;
    --bs-danger: #dc3545;
    --bs-warning: #ffc107;
    --bs-info: #17a2b8;
    --bs-light: #f8f9fa;
    --dark-color: #343a40;
}
body {
    font-family: 'Roboto', sans-serif;
    color: var( --dark-color);
    font-size: 14px;
    line-height: 24px;
}
.navbar-collapse{flex-grow: inherit;}
.navbar-nav{margin-right: 50px !important;}
.navbar-light .navbar-nav .nav-link{font-family: "Merriweather", serif;color: var(--bs-primary);font-size: 15px;padding: 10px 20px;font-weight: 600;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{text-decoration: underline;}
.mxh{display: flex;gap: 15px;font-size: 20px;}
.mxh a{
    color: var(--bs-secondary);
}
.mxh a:hover{
    color: var(--bs-primary);
}
.swiper-button-next, .swiper-button-prev{width: 40px;height: 40px;background-color: #fff;padding: 10px;border-radius: 50%;color: #000;}
.swiper-button-next svg, .swiper-button-prev svg{fill: #000;}
.lienhe_home{padding: 50px 0;text-align: center;}
.title_home{font-family: "Merriweather", serif;text-align: center;font-weight: 600;font-size: 32px;margin-bottom: 20px;color: var(--bs-primary);}
.list_contact{margin-top: 30px;}
.contact_item{border: 4px solid var(--bs-primary);display: block;border-radius: 20px;padding: 12px 30px;font-size: 18px;font-family: "Merriweather", serif;text-decoration: none;color: var(--bs-primary);}
.contact_item:hover{border: 4px solid var(--bs-secondary);color: var(--bs-secondary);}
.title_home_des{text-align: center;margin-bottom: 30px;font-size: 16px;}
.gioithieu_home .title_home{font-size: 38px;font-weight: 700;}
.gioithieu_home{margin-top: 50px;}
.gioithieu_home .list_img img{height: 400px;width: 100%;object-fit: cover;border-radius: 50px;}
.chuchay{background-color: #004a99;padding-top: 8px;margin-top: 50px;padding-bottom: 2px;}
.chuchay marquee{margin-bottom: 0;padding-bottom: 0;color: var(--bs-primary);font-weight: 500;font-size: 15px;}
.dichvu_home{position: relative;overflow: hidden;margin-top: 50px;padding-top: 50px;padding-bottom: 50px;}
.dichvu_home video{position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;object-fit: cover;transform: translate(-50%, -50%);z-index: -1;}
.dichvu_home::after {content: ""; position: absolute; inset: 0;background: rgba(0, 0, 0, 0.4);z-index: 0;}
.dichvu_home .container{position: relative;z-index: 1;}
.dichvu_item{background-color: #fff;border-radius: 20px;overflow: hidden;display: block;text-decoration: none;height: 100%;}
.dichvu_item img{height: 250px;width: 100%;object-fit: cover;}
.dichvu_item h3{padding: 10px 30px;font-size: 18px;color: var(--bs-secondary);margin-top: 20px;margin-bottom: 0;}
.dichvu_item p{padding-left: 30px;padding-right: 30px;color: var(--dark-color);}
.title_home2{font-family: 'Roboto';color: var(--bs-secondary);font-size: 38px;}
.btn-link{border: 1px solid var(--bs-secondary);padding: 10px 40px;color: var(--bs-secondary);border-radius: 30px;text-decoration: none;}
.btn-link:hover{background-color: var(--bs-primary);border: 1px solid var(--bs-primary);color: #fff;}
.gioithieu_pahe img{height: 400px;object-fit: cover;border-radius: 30px;}
.gioithieu_pahe_solieu{bottom: 20px;background-color: #285ca8;left: -50px;padding: 30px;width: 80%;color: #fff;}
.gioithieu_pahe_solieu h3{font-size: 38px;font-weight: 600;}
.gioithieu_pahe_solieu p{
}
.thuvien_page{padding-top: 50px;padding-bottom: 50px;}
.thuvien_page .list_img img{width: 100%;height: 350px;object-fit: cover;border-radius: 20px;}
.duan{padding-top: 50px;padding-bottom: 50px;}
.duan_item_page{
}
.duan img{height: 300px;border-radius: 20px;}
.duan h3{
}
.dichvu_page {padding-top: 50px;}
.dichvu_page_item{color: var(--bs-secondary) !important;!i;!;text-decoration: none;background-color: #ebebeb;display: block;padding: 10px;border-radius: 20px;}
.dichvu_page_item img{height: 300px;object-fit: cover;border-radius: 15px;}
.dichvu_page_item h3{padding: 15px 30px 0px;font-size: 18px;}
.dichvu_page_item p{padding-left: 30px;padding-right: 30px;margin-bottom: 20px;}
.khachhang_page{padding-top: 50px;padding-bottom: 50px;text-align: center;background-attachment: fixed;background-position: center;background-size: cover;color: #fff;margin-top: 50px;}
.khachhang_item{padding: 20px 50px;}
.khachhang_item .sao{
}
.khachhang_item .sao i{
}
.khachhang_item .content{margin-top: 20px;}
.khachhang_item .info{
}
.khachhang_item .info img{
}
.khachhang_item .info h3{font-size: 14px;margin-top: 20px;}
.khachhang_item .info h3 i{
}
.form_kienhe{background-color: #fff;position: relative;padding: 30px;box-shadow: 1px 1px 10px 1px #ccc;border-radius: 30px;margin-right: 30px;}
.img_lienhe{height: 350px;object-fit: cover;margin-top: -150px;border-radius: 20px;}
.form_kienhe button{background-color: #285CA8;border: 1px solid #285CA8;padding: 10px 30px;font-size: 14px;border-radius: 30px;}
.form_kienhe .form-control{padding: 10px 20px;font-size: 14px;}
.big-img{width: 100%;border-radius: 20px;}
.album-item{height: 200px;border-radius: 10px;object-fit: cover;}
.solieu h3{font-weight: 700;color: #285CA8;font-size: 32px;}
.footer{background-color: #1A3A6B;color: #fff;padding-top: 30px;padding-bottom: 20px;}
.footer h3{font-size: 18px;margin-bottom: 20px;}
.footer p{
}
.mxh-f a{color: #fff;display: inline-block;margin-right: 20px;font-size: 19px;}
.form_dangky{
}
.form_dangky input{padding: 10px;border-radius: 20p;}
.form_dangky button{border-radius: 30px;padding: 6px 30px;}